Subject: Ticket Assigned - order cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:41:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order cancellation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648028826 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521152457            07:26 PM, 04th Apr                     hi                    I want to canc
 el my order           07:26 PM, 04th Apr                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:28 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 PM, 04th Apr                     hi                    Ok           07:31 PM, 04th Apr                   krishan                   May i know the reason for cancellation           07:31 PM, 04th Apr                     hi                    I m going directly to store           07:31 PM, 04th Apr                   krishan                   alright, please be on hold.           07:32 PM, 04th Apr                     hi                    Ok           07:32 PM, 04th Apr                   krishan                   as per your request order has been cancelled           07:33 PM, 04th Apr                   krishan                   is there anything else i can assist you with  
          07:37 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352364